/* CALENDAR HOME PAGE CONTROL */

div.calendar_date_home {
 	background:url('/media/2136/date_circle.png');
 	background-repeat:no-repeat; 
 	width:66px;
 	height:70px; 
 	display:inline-block;
 	*display: inline; /* leading asterisk IS correct */         
 	zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 	padding-bottom: 40px; 
 	margin-left:14px;
	padding-left: 2px;
}

div#contentBody div.calendar_date_home 
{
    margin-left:0px;
    padding-bottom:0px;
}

div.calendar_date_home h3 {
 text-align:center; 
}

div.calendar_object_home {
 margin-top:22px;
 width:280px;
}

h3.day_num_home, div#contentBody h3.day_num_home {
 font-size:30px; 
 color:#3c2991; 
 padding-top:12px;
 letter-spacing:-1px;
 line-height:28px;
 margin-top: 0px;
 margin-bottom: 0px;
 font-weight: bold;
}

h3.month_home, div#contentBody h3.month_home {
  font-size:14px; 
  color: #E7511E;
  font-weight:bold;
  margin-top: 0px;
  margin-bottom: 0px  
}

div.calendar_event_info {
 display:inline-block;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 vertical-align:top;
 width:170px; 
 margin-left:15px;
}

div#contentBody h3.day, div#contentBody h3.year
{
    margin-top:0px;
    margin-bottom:0px;
    color: #333E80;
    font-weight: bold;
	padding-left: 2px;
}

p.calendar_title_home {
  margin-top:5px;
  font-weight:bold;
  color:#333e80;
}

p.calendar_title_home a, p.calendar_title_home a:visited {
  text-decoration:none;
  color:#333e80;
}

p.calendar_location_home {
  margin-top:5px;
  color:#606778;
}

div.slide_controls div.prev_off {
  position: absolute;
  top: 148px;
  left: 33px;
  width: 12px;
  height: 20px;
  text-indent: -999999px;
  background: url('/media/45708/arrow_left_off.png') no-repeat;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
}

div.slide_controls div.next_off {
 position: absolute;
 top: 148px;
 left: 50px;
 width: 12px;
 height: 20px;
 text-indent: -999999px;
 background: url('/media/45722/arrow_right_off.png') no-repeat; 
}

div.slide_controls div.prev_on {
  position: absolute;
  top: 148px;
  left: 33px;
  width: 12px;
  height: 20px;
  margin-top: 2px;
  text-indent: -999999px;
  background: url('/media/45715/arrow_left_on.png') no-repeat;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  cursor:pointer;
}

div.slide_controls div.next_on {
 position: absolute;
 top: 148px;
 left: 50px;
 width: 12px;
 height: 20px;
 margin-top: 2px; 
 text-indent: -999999px;
 background: url('/media/45729/arrow_right_on.png') no-repeat;
 cursor:pointer;
}

/* CALENDAR STYLING INTERNAL */

div.calendar 
{
    margin-top:35px;
    padding-top:10px;
    border-top: 1px solid #C0DBF4;
}

div.calendar_class_2 
{
  /*background: #F1E5F7;*/
}

.calendar_objects {
 display:inline-block;
 width:100%;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
}

.calendar_date {
 display:inline-block;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 width:100px;
 text-align:center;
 float: left;
}

.calendar_item {
 	display:inline-block; 
 	*display: inline; /* leading asterisk IS correct */         
 	zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 	width:460px;
 	vertical-align:top;
 	padding-bottom: 25px;
 	float: right;
	padding-top: 5px;
}

.calendar_object {
  margin-bottom:5px;
  width:100%;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  padding-bottom: 15px;
  padding-top: 10px;
  border-bottom: 1px solid #FBA935;
}

div.calendar_item_document {
 padding-top: 15px;
}

p.calendar_title 
{
  font-weight:bold;
  color: #333E80;
}

p.calendar_location 
{
    font-size:11px;
}

div.calendar_abstract
{
  margin-top: 10px;
  color: #2AA2DB;
}

div.calendar_abstract p {
	color: #2AA2DB;
}

.calendar_date h3.day, .calendar_date h3.month, .calendar_date h3.year {
 font-size:10pt;
 font-weight: bold; 
}

.calendar_date h3.month 
{
    font-size: 14px;
    color: #2AA2DB;
    font-weight: bold;
}

h1.calendar_name {
 margin-bottom:15px; 
}

.paging {
 text-align:right; 
}

ul.pager {
 list-style:none;
}

ul.pager li.selected a{
 text-decoration:none;
}

.paging ul li {
  display:inline; 
}

div.calendar_item p{
 margin-bottom:8px;
}






































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
